/**/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

html{min-width:940px}
body{overflow:visible !important; min-width:940px}
body, body > div.login{background: #edf1f6;} 
body *{font-family: 'Open sans',Arial,Helvetica,sans-serif !important; color:#333;}
.navbar{background: #f80; min-height:70px; position: fixed}
@media (max-width: 939px){ 
	.navbar-inner{padding:0 15px !important}
	}
 footer, #feedback, .topnav, .banner_inviteAFriend {display: none !important;}
.tup .content > .container{display: block !important;}
.logo,.logo:hover{width:120px !important; height:19px !important; margin-top:26px; background: url("/_assets_hidrive/img/logo.svg") no-repeat 0 0 !important; background-size: contain !important;}

.dropdown:not(.topnav) {display: block !important; margin-top: 10px}
.dropdown > .dropdown_box{background:#fff !important; border:0 !important; border-radius:0 0 1px 1px !important; margin: -2px 0 0 0px !important; width: 83px !important; }
.dropdown > .dropdown_box span{font-size: 0;}
.dropdown > .dropdown_box span:hover{background: #0077bb}
.cornerTopnavDropdown, .select_box{border:0; background: none !important; border-radius:1px !important; box-shadow:none !important; color:#fff !important;}
.select_box{border:#fff 1px solid;}

.blockUI, .blockMsg, .blockPage{display: none !important;}

.bg_sky{background: none !important; height: 315px !important;}
.bg_sky .bg_clouds{margin-top: 70px; position: relative; height: inherit;}
.bg_sky .bg_clouds > div{background:#000 url("/_assets_hidrive/img/header.jpg") no-repeat 100% 0 !important; height:inherit;}
.container.login{margin:0 auto; width: 940px; margin-top: 55px; position: static;}
.container.login .bg_clouds{display: none;}

.login_content{padding: 30px 40px; display: block; position: relative; left: 0; top: 0; width: auto; background: #fff; border:#ddd 1px solid; margin:0 !important }
.login_content h1{display: none;}
.login_content p{padding: 0}
.tup .login_content{display: none !important;}
.login_btn{display: none;}
.jq_btn_logo{background: url("/_assets_hidrive/img/logo_white.svg") no-repeat 0 50% !important; height:24px; margin:23px 0;}

.step2 {margin-bottom:0;}
.step2 br{display: none;}
.step2 .inner > label{font-size:14px; margin: 0; font-weight: bold; width: auto; height: auto;}
.label.error{display:block !important; float:none; margin:0 0 20px !important; padding: 0 !important; color: #c00 !important;}
.label.error.hide{display: none !important;}
.login_content input.text{color:#333; border:#ccc 1px solid; border-radius: 5px; margin-top: 5px !important; width: 100%; font-size: 14px; line-height: 38px; height:38px; padding:0 10px;}
.login_content .orderbtn{margin-top:25px; border:0 !important; position:absolute; right:0; background: #0077bb !important; border-radius:2px !important; box-shadow:none !important; color:#fff !important; line-height: 40px; padding:0 20px; font-size: 14px; font-weight: bold}
.login_content .orderbtn *{padding: 0; color: inherit;}

.login_content .link_container{padding: 0 !important; margin-top: 20px !important; margin-left: 0 !important}
.login_content .link_container a{padding:0; background:none; color: #0079c1; font-size: 14px; line-height: 20px;}
.login_content .link_container a:hover{text-decoration: none}
.login_content .input_container{width:400px !important; display: block; float: none !important; height: auto; margin: 0 0 15px 0 !important; padding: 0 !important; box-shadow:none !important; border-radius: 0 !important; border:0 !important; }

.login_content.login{display: block !important;}
.login_content .tologin{font-size: 22px; background: #0077bb; color: #fff; border-radius: 4px; font-size: 22px; font-weight: bold; line-height: 50px; display: block;text-align:center; width: 260px; text-decoration: none; margin: 70px auto}

.login_content p{margin-bottom: 20px;}

.testnow{display: none; position: absolute; font-size: 0; height: 400px;  width:260px; background: #fff; border:#ddd 1px solid; }
.testnow a{display:block; background: url("/_assets_hidrive/img/cloud.png") no-repeat 50% 225px; height: 100%; position: relative;}
.testnow a:hover{text-decoration: none}
.testnow a i{display:block; background: #f80; color: #fff; font-style: normal; font-size: 24px; text-align: center; line-height: 36px; padding:12px 0 16px;}
.testnow a i > b{color: inherit; display: block; font-size: 30px}
.testnow a span{text-align: center; color: #333; font-size: 20px; line-height: 26px; display: block; padding:30px 25px; }
.testnow a > b{background: #0077bb; color: #fff; border-radius: 2px; font-size: 14px; font-weight: bold; line-height: 40px; display: block;text-align:center; position: absolute; bottom:30px; left:25px; width: 210px; }

.end{margin: 50px 0 20px}
.end a{color:#2c77c6; text-decoration: none;}
#fpw_api{display: none}